Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.2
Created-By: 1.6.0_26-b03 (Sun Microsystems Inc.)

Name: pleiades.png
SHA1-Digest: rWHC29jZKQtt+FeW30lnXAhYgyk=

Name: feature.xml
SHA1-Digest: lNripe6r6HrK2uTf5LGuswTRVz0=

Name: feature.properties
SHA1-Digest: TOMJGeihpkI8adhbb9wQNmHHpng=

